import request from "@/utils/request";

//获取树数据
export function MonitoringPoint(data) {
  return request({
    url: "/api1/system-boot/MonitoringPoint",
    method: "post",
    data
  });
}
//区域报告列表
export function RegionalReports(data) {
  return request({
    url: "/api1/system-boot/RegionalReports",
    method: "post",
    data
  });
}